Subject: bug#9605: closed (Re: bug#9605: 24.0.90; initial point in *scratch* buffer)

From: [email-masked] (GNU bug Tracking System)
Date: Thu, 29 Sep 2011 08:25:02 +0000

Your bug report

#9605: 24.0.90; initial point in *scratch* buffer

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
9605: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=9605
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#9605: 24.0.90; initial point in *scratch* buffer
From: martin rudalics <[email-masked]>
To: [email-masked]
Cc: Glenn Morris <[email-masked]>, Katsumi Yamaoka <[email-masked]>
Date: Thu, 29 Sep 2011 10:23:25 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

>> When I start Emacs with the argument `-q' and type `q' the cursor
>> is put at the beginning of the *scratch* buffer.  But shouldn't it
>> be the end of the buffer?
> 
> Yes it should. It goes to point-min because the *GNU Emacs* window has a
> quit-restore parameter that looks like:
> 
> (other (#<buffer *scratch*> 1 1 33 ...
> 
> I don't know what is supposed to update this.

Should be fixed now.  Please try again.

martin

Subject: 24.0.90; initial point in *scratch* buffer
From: Katsumi Yamaoka <[email-masked]>
To: [email-masked]
Date: Mon, 26 Sep 2011 23:28:13 +0900
List-Id: <debbugs-submit.debbugs.gnu.org>

When I start Emacs with the argument `-q' and type `q' the cursor
is put at the beginning of the *scratch* buffer.  But shouldn't it
be the end of the buffer?